body 
{
	text-align: center;
    background-color: #585858;
    font-family: Trebuchet, Arial, Helvetica, sans-serif;
    font-size:12px; 
    font-weight:500;
   	color:#666666; 
    letter-spacing:normal;
}

body .clearer
{
	clear: both;
	overflow: hidden;
	height: 0;
}

body,img, div, p
{
	margin: 0;
	padding: 0;
	border: 0;
}

body p
{
	text-align: justify;
    font-size:12px; 
    font-weight:500;
   	color:#666666; 
    letter-spacing:normal
}

body a:link
{
	color:#333333; 
	font-size: 12px; 
	font-weight: 500;
	text-decoration: none;
}


body a:visited
{
	color:#333333; 
	font-size: 12px; 
	font-weight: 500;
	text-decoration: none;
}


body a:hover
{
	color:#000066; 
	font-size: 12px; 
	font-weight: 500;
	text-decoration: none;
}


body a:active
{
	color:#333333; 
	font-size: 12px; 
	font-weight: 500;
	text-decoration: none;
}


.center
{
	margin: 0 auto;	
	text-align: center;
}

#overall_bg
{
	background-color: #585858;
}


/*********************************************************************************/
/************************	OVERALL_HEADER					*/
/*******************************************************************************/

#header_wrapper
{
	background-color: #0D0D0B;
	text-align: center;
	height: 165px;
	/*background: transparent url('/imgs/header_wrapper_bg.png') repeat-x center top;*/
}

#header_wrap
{
	background-color:#0D0D0B;
	margin:0 auto;
	text-align:center;
	width: 900px;
}

#header_wrapper #main_menu_shade
{
	text-align: center;
	height: 5px;
	margin: 0;
	padding: 0;
	background: transparent url('/imgs/main_menu_enlightener.png') repeat-x;
}

#header_wrap .shadow900
{
	height: 5px;
	width: 100%;
	background: transparent url('/imgs/menu_shadow.png') repeat-x;
}

#header
{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width:900px;
	
}

#header #logo{
	width: 900px;
	margin: 0 auto;
	text-align: center;
	height: 130px;
}

#header #menu
{
	margin: 0 auto;
	height: 30px;
	width: 900px;
	text-align: center; 
}


#header #menu ul
{
	list-style-type:none;
	padding: 0;
	margin:0 auto;
	width: 900px;
	height: 30px;
	text-align: center;
	background: transparent url('/imgs/menu_links_bg.png') repeat-x;
}


#header #menu ul li
{
	text-align: center;
	vertical-align:middle;
	float: left;
	height: 25px;
	padding: 5px 30px 0 30px;
	margin: 0;
	border-left: solid 1px #333333; 
}


#header #menu ul #menu_arrondi_g
{
	float: left;
	padding: 0;
	width: 10px;
	border: 0;
	height: 30px;
	background: black;	
}

#header #menu ul #menu_arrondi_d
{
	float: right;
	width: 10px;
	padding: 0;
	border: 0;
	height: 30px;
	background-color: black;
}

#header #menu ul #first_link
{
	margin: 0 0 0 40px;
}

#header #menu ul #last_link
{
	border-right: solid 1px #333333;
}

#header #menu ul .selected
{
	background: #cfc812 url('/imgs/menu_link_item_sel.png') repeat-x;
	display: inline;
	border: 0;
	height: 25px;
	padding: 5px 30px 0 30px;
	margin: 0;
}

#header #menu ul .selected a {color: white;}

#header #menu ul li a
{
	cursor: pointer;
	font-size: 17px;
	color: #dddddd;
	text-shadow:2px 2px 2px #999999;
	font-style: italic;
}

#header #menu ul li a:hover
{ 
	color: #ffffff;
	text-decoration: none;
}


/*******************************************************************************/
/****				CONTENTS				********/
/*******************************************************************************/


.corps_wrapper
{
	width: 900px;
	padding: 0 30px;
	margin: 0 auto;
	text-align: center;
	border: 0;
	overflow: hidden;
	background: white url('/imgs/corps_shade.png') repeat-y;
}

.corps
{
	overflow: hidden;
	text-align: center; 
	padding: 0 20px;
	margin: 0 auto;
	border: 0;
	width: 860px;
	min-height:300px;
	background-color: white;
}

.corps .pending
{
	margin: 100px auto 0 auto;
	font-size: 18px;
	font-weight: bold;
	color: #0099cc;
}

pre
{
	overflow:hidden;
}


.box300
{
	width: 300px;
	margin: 20px 0 0 90px;
	padding: 0;
}

.title
{
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #0099cc;
}


#logos_bottom
{
	margin: 0 auto;
	padding: 100px 50px 20px 50px;
	width: 860px;
	background: white url('/imgs/corps_shade.png') repeat-y;
	overflow: hidden;
}

#logos_bottom p
{
	padding: 0;
	margin: 20px 0 0 0;
	float: left;
	width: 130px;
}

#logos_bottom img
{
	float: left;
} 

#logos_bottom .logos_bottom_item
{
	float:left;
	margin:0 40px;
	text-align:left;
	width:200px;
}

.corps .separation_shade
{
	width: 860px;
	height: 7px;
	margin: 0;
	padding: 0;
}

.corps .separation_shade img
{
	display: block;
}

.strong
{
	color: #333333;
	font-weight: bold;
}



/************************************************************************************/
/*				OVERALL_FOOTER                                      */
/************************************************************************************/

#footer
{
	text-align: center;
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 960px;
	height:120px;
	font-weight:500;
 	color:#cccccc;
	background: white url('/imgs/overall_footer_bg.png') repeat-y top center;
}

#footer ul{
	list-style-type:none;
	padding: 0;
	margin:0;
	text-align: center;
}


#footer ul li
{
	text-align: center;
	vertical-align:middle;
	display:inline;
	letter-spacing:normal;
	padding:0;
	margin:0 30px;
	
}

#footer #copyrights
{
	font-size: 90%;
	width: 20%;
	margin: 60px auto 0 auto;
}

#footer #copyrights #copyrights_label 
{
	font-size: 110%;
	color: #666666;
}
#footer #copyrights #copyrights_label:hover {color: #333333;}
#footer #copyrights #copyrights_label:visited {color: #666666;}
#footer #copyrights #copyrights_label:active {color: #666666;}

#footer #copyrights #agency_title {font-size: 120%;}

#footer p
{
	margin: 0;
	padding: 0;
}

#footer #alcohol_warnings
{
	text-align: center;
	padding: 0;
	margin: 10px auto 0 auto;
	width: 500px;
}

#footer #alcohol_warnings p
{
	color: #999999;
	font-size: 10px;
	text-align: center; 
}



/******************************************************************************/
/*			MENUS						     */
/****************************************************************************/

#menus .item_row
{
	margin: 20px auto;
	padding: 0;
}
